<template name="coinmarket">
	<div class="container-fluid col-sm-8">
		<div class="row">
				<!-- <header>
			      <h3>Fujimarket</h3>
			    </header> -->
				<table class="table table-sm">
				  <thead>
				    <tr>
				      <th scope="col">#</th>
				      <th scope="col">Currencies</th>
				      <th scope="col">Price</th>
				    </tr>
				  </thead>
				  <tbody>
				    {{#each coinList}}
				    	{{> coin}}
				    {{/each}}
				  </tbody>
				</table>
			<!-- <div class="col-sm-4"></div> -->
		</div>
	</div>
</template>

<template name="coin">
 	<tr>
 		<th>{{_id}}</th>
 		<td>
 			<a href="/details/{{_id}}">{{coin}}</a>
 			<span class="p-2 text-black-50">{{symbol}}</span>
 		</td>
 		<td>
 			<span class="p-1 border border-info">{{price}}</span>
 		</td>
 	</tr>
</template>